format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '3147fd9f.zip'
    commit_sha1: 3147fd9f636a66718190e8cbb9923645498e28bb
  fix_attempt:
    - input_file: 'a8dd9a80.diff'
      commit_sha1: a8dd9a806b79d20f876a212dd580939e28c32d1f
    
  expected_fix:
    input_file: '70736f16.diff'
    commit_sha1: 70736f16422e43f2cbab15e0363ddec62eb6920f

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/15842
